This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 493864 - S-c-tools cleanup: bad spacings, alignment, layout
S-c-tools cleanup: bad spacings, alignment, layout
Status: NEW
Product: Fedora
Classification: Fedora
Component: system-config-vsftpd (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Maros Barabas
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks: 493613
  Show dependency treegraph
 
Reported: 2009-04-03 06:04 EDT by Roman Rakus
Modified: 2016-11-30 19:36 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Proposed patch that adds spacing to save dialog (740 bytes, patch)
2009-08-11 05:46 EDT, Radek Novacek
no flags Details | Diff

  None (edit)
Description Roman Rakus 2009-04-03 06:04:45 EDT
Description of problem
A clean, logical dialog layout helps the user to quickly understand what information is required from them. It's very important to have proper spacing between window borders, controls and separators (if used), controls alignment etc.

How reproducible:
Save dialog - no spacings between table widget and dialog frame

Steps to Reproduce
1. invoke any dialog

Actual results
Incorrect controls spacing and alignment.

Expected results
Correct window/dialog layout.

Additional info
Look at GNOME Human Interface Guidelines 2.2 [1] [2] [3]

[1] http://library.gnome.org/devel/hig-book/stable/design-window.html.en 
[2] http://library.gnome.org/devel/hig-book/stable/windows-dialog.html.en 
[3] http://library.gnome.org/devel/hig-book/stable/windows-alert.html.en#alert-spacing
Comment 1 Radek Novacek 2009-08-11 05:46:34 EDT
Created attachment 357007 [details]
Proposed patch that adds spacing to save dialog

Note You need to log in before you can comment on or make changes to this bug.